import os
import sys

# Add the project directory to the Python path
sys.path.insert(0, '/home/noakhal1/bbrand')

# Point to your project's settings module
os.environ['DJANGO_SETTINGS_MODULE'] = 'bbrand.settings'

from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()